<html>
    <head>

     <link href="/cssS/index.css" rel="stylesheet" type="text/css">

        <meta name="author" content="Raul">
        <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <meta charset="UTF-8">


    </head>
    <body>
    
        <div class="titulo">
                <img src="1f3ae.png" alt="" class="logo">
        </div>
        
        <header id="navegador">
            <div class="menuAll">
                <nav class="menu">
                    <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                    <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                    <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                    <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
                </nav>
            </div>
        </header>

        <main>
            <h2 class="tituloVideojuegos">Videojuegos</h2>
            <section>
                <div class="videojuegos">
                    <div class="videojuego">
                        <img src="/fotosVideojuegos/descarga.jpg" alt="">
                        <h2>Assasin's creed: Valhalla</h2>
                        <p>Ambientado en el siglo IX, el juego tiene lugar durante la invasión de Gran Bretaña por parte de los Vikingos, con el jugador controlando al guerrero vikingo Eivor dirigiendo a su pueblo contra el rey sajón Alfredo el Grande y sus reinos vasallos, a los que controla a través de una secta pagana llamada la Orden de los Antiguos, y que pretende cristianizarla.</p>
                        <a href="/informacion/infoACV.html">Ver más</a>
                    </div>
                    <div class="videojuego">
                        <img src="/fotosVideojuegos/thumb-1920-1173124.jpg" alt="">
                        <h2>God of War: Ragnarok</h2>
                        <p>Una secuela de God of War de 2018 fue sugerida durante el final del juego con una escena que mostraba al dios nórdico Thor enfrentándose a Kratos y Atreus.2​ Aunque en aquel momento no se anunció oficialmente un nuevo título, el director del juego Cory Barlog confirmó que la entrega de 2018 no sería la última aventura de Kratos,3​ y luego se reveló que los futuros juegos continuarían ambientados en el entorno nórdico incluyendo a Atreus.4</p>
                        <a href="/informacion/infoGOW.html">Ver más</a>
                    </div>
                    <div class="videojuego">
                        <img src="/fotosVideojuegos/Overwatch-2-Beta.jpg" alt="">
                        <h2>Overwatch 2</h2>
                        <p>Overwatch 2 es un videojuego de disparos en primera persona. Fue desarrollado y publicado por Blizzard Entertainment. Es una secuela del hero shooter de 2016 Overwatch. El videojuego se diseñó para tener un entorno compartido para los modos de jugador contra jugador (JcJ) con el primer videojuego al tiempo que presenta modos cooperativos persistentes.</p><br><br><br><br>
                        <a href="/informacion/infoO2.html">Ver más</a>
                    </div>
                    <div class="videojuego">
                        <img src="/fotosVideojuegos/Minecraft-9.jpg" alt="">
                        <h2>Minecraft</h2>
                        <p>Minecraft es un videojuego de construcción de tipo «mundo abierto» o sandbox creado originalmente por el sueco Markus Persson (conocido comúnmente como «Notch»), y posteriormente desarrollado por Mojang Studios</p>
                        <a href="/informacion/infoM.html">Ver más</a>
                    </div>
                    <div class="videojuego">
                        <img src="/fotosVideojuegos/egs-social-rocketleague-news-1920x1080-1920x1080-975383433.jpg" alt="">
                        <h2>Rocket League</h2>
                        <p>Rocket League es un videojuego que combina el fútbol con los vehículos. Fue desarrollado por Psyonix y lanzado el 7 de julio de 2015. Fue lanzado Free to play en septiembre de 2020.</p>
                        <a href="/informacion/infoRL.html">Ver más</a>
                    </div>
                    <div class="videojuego">
                        <img src="/fotosVideojuegos/310407-alexfas01_1920x1080.jpg" alt="">
                        <h2>League of legends</h2>
                        <p>League of Legends (también conocido por sus siglas LoL), es un videojuego multijugador de arena de batalla en línea desarrollado y publicado por Riot Games. Inspirándose en Defense of the Ancients, un mapa personalizado para Warcraft III, los fundadores de Riot buscaron desarrollar un juego independiente del mismo género.</p><br><br><br><br>
                        <a href="/informacion/infoLOL.html">Ver más</a>
                    </div>
                </div>
            </section>
            <section>
                <div class="trucosNoticias">
                    <div class="trucos">
                        <h2>Trucos</h2>
                        <hr>
                        <h3>GTA V</h3>
                        <a href="https://vandal.elespanol.com/trucos/videojuegos" target="_blank">Dinero infinito</a><br>
                        <a href="https://vandal.elespanol.com/trucos/videojuegos" target="_blank">Desbloquear todas las armas</a>
                        <h3>Minecraft</h3>
                        <a href="https://vandal.elespanol.com/trucos/videojuegos" target="_blank">Diamantes infinitos</a>
                        <h3>CS:GO</h3>
                        <a href="https://vandal.elespanol.com/trucos/videojuegos" target="_blank">Dar todas en la cabeza</a>
                    </div>
                    <div class="noticias">
                        <div class="tituloNoticias"><h2>Noticias</h2></div>
                        <div class="noticia">
                            <p class="fecha">22/10/2022</p>
                            <hr>
                            <h3>God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h3>
                            <p>Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'.</p><br><br>
                            <a href="/noticias1P1/noticia1.html">Leer más</a>
                            <img src="/fotosNoticias/godofwar.jpg" alt="">
                        </div>
                        <div class="noticia">
                            <p class="fecha">26/10/2022</p>
                            <hr>
                            <h3>DRX se hace con la victoria en la final de League of Legends World Championship 2022</h3>
                            <p>La final de los Worlds 2022 de League of Legends se saldó con la victoria del equipo surcoreano DRX en un gran evento celebrado esta madrugada en el Chase Center de San Francisco.</p><br><br>
                            <a href="/noticias1P1/noticia2.html">Leer más</a>
                            <img src="/fotosNoticias/DRX-ganador.jpg" alt="">
                        </div>
                        <div class="noticia">
                            <p class="fecha">03/12/2022</p>
                            <hr>
                            <h3>Modern Warfare 2 arrasa en lo más vendido de la semana en Steam</h3>
                            <p>Como es habitual, una semana más os volvemos a traer los títulos que más éxito están teniendo a nivel comercial en Steam. La máquina de Valve, Steam Deck...</p><br><br>
                            <a href="/noticias1P1/noticia3.html">Leer más</a>
                            <img src="/fotosNoticias/mod2.jpg" alt="">
                        </div>
                        <div class="noticia">
                            <p class="fecha">25/12/2022</p>
                            <hr>
                            <h3>¿La subida de precios de PS5 ha frenado su demanda? Sony lo deja muy claro</h3>
                            <p>Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'.</p><br><br>
                            <a href="/noticias1P1/noticia4.html">Leer más</a>
                            <img src="/fotosNoticias/play5.jpeg" alt="">
                        </div>
                    </div>
                </div>
            </section>
            <br><br><br><br><br><br>
            <section>
                <div class="tituloRanking">
                    <h2>Ranking</h2>
                </div>
                <div class="rankings">
                    <div class="ranking">
                        <img src="/fotosRanking/imagen1.jpg" alt="">
                        <h3>Pol<br>2048</h3>
                    </div>
                    <div class="ranking">
                        <img src="/fotosRanking/imagen2.jpg" alt="">
                        <h3>Alejandro<br>2026</h3>
                    </div>
                    <div class="ranking">
                        <img src="/fotosRanking/imagen3.jpg" alt="">
                        <h3>Ivan<br>1976</h3>
                    </div>
                    <div class="ranking">
                        <img src="/fotosRanking/imagen4.jpg" alt="">
                        <h3>Pol 2<br>1956</h3>
                    </div>
                    <div class="ranking">
                        <img src="/fotosRanking/imagen5.jpg" alt="">
                        <h3>Dani<br>1832</h3>
                    </div>
                    <div class="ranking">
                        <img src="/fotosRanking/imagen6.jpg" alt="">
                        <h3>Profe enjoyers<br>125</h3>
                    </div>
                </div>
            </section>
        </main>
        <footer>
            <div class="footer">
                <div class="redesSociales">
                    <a href="#">Facebook</a>
                    <a href="#">Instragram</a>
                    <a href="#">Twitter</a>
                </div>
                <div class="copyright">
                    <p>Copyright © 2022-2023</p>
                </div>
                <div class="direccion">
                    <address>Carrer d'aiguablava 121<br>08033 Barcelona</address>
                </div>
            </div>
        </footer>
</html>